cancel
Showing results for 
Search instead for 
Did you mean: 

I can't use flashget 3 extension

Highlighted
New Contributor

I can't use flashget 3 extension

When I try to download something using flashget 3 extension nothing happen, it worked fine with Firefox 3 but not the new beta.

Thx for the help in advance.

Best Regards, Samer.

1 REPLY
Support Forum Moderator

Re: I can't use flashget 3 extension

You may have to wait for the makers of Flashget 3 to update their extension to work with Firefox 4. There have been changes made during Firefox 4 development that will require some extensions to be updated to work with Firefox 4.

One thing you could try is the FlashGot extension. That one works with the Firefox 4 betas and it can be used to integrate third-party download managers with Firefox. The FlashGot home page shows that it can be used to integrate FlashGet with Firefox.